
LABINVENT (InventIrap) - Evolution #5026
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - liens "voir les materiels"
05/12/2017 06:17 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Immédiat Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

Changer lien "voir mes materiels" => "voir les materiels à mon nom"

Pour Admin, changer lien "voir les matériels à valider" (idem pour "archiver") => uniquement les materiels à valider dont elle est
GESTIONNAIRE

Related issues:
Copied from Evolution # 4991: MATERIEL - Gestionnaire de référence (CREATE, U... Fermé 05/09/2017

History
#1 - 05/15/2017 10:23 am - Thibaud Ajas
- % Done changed from 0 to 100

#2 - 05/15/2017 10:23 am - Thibaud Ajas
- Status changed from En cours to Fermé

05/15/2024 1/1


